meta:
  lead: Décider ensemble
hos: # hos = home of service
  header:
    explore: Explorer les groupes
  intro:
    title: '@:txt.vox'
    subtitle: |-
      Prenez vos décisions ensemble, collaborativement
    btn-create: Se connecter /<br /> Créer un compte
    btn-tour: Visite guidée
    more: En savoir plus sur @:txt.vox
  what:
    title: Prise en main
    tab1:
      label: Se réunir
      desc: |-
        ### Créez votre groupe

        Lancez une discussion, et invitez les personnes concernées à venir
        apporter leur point de vue.
    tab2:
      label: Débattre
      desc: |-
        ### Discutez, échangez…

        Développez les idées, confrontez vos points de vue.
        Les avis peuvent tous s’exprimer, se partager et murir.
    tab3:
      label: Décider
      desc: |-
        ### Passez à l’action

        Décidez ensemble et sortez une proposition finale, dans les délais définis
        à l’aide de divers outils de vote.
  limit:
    desc: |-
      ## Limitations

      @:txt.vox est proposé sous réserve d’acceptation de nos conditions générales
      d’utilisation, et peut être modéré selon notre charte de modération.
    btn-cgu: <abbr title="Conditions Générales d’Utilisation">CGU</abbr>
    btn-moderation: Charte de modération
